Subject: Ticket Assigned - refund follow up
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:50:46 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund follow up hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business
  days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0577193945            12:19 PM, 17th Oct                   reem                   Hi ,Good Morning, Thank you for contacting us. My name is Reem, I will be happy to assist you.           12:19 PM, 17th Oct                   reem                   Could you please share y
 our order number so that I can assist you further?           12:19 PM, 17th Oct                     hi                    Umm ok let me check           12:20 PM, 17th Oct                   reem                   Take your time           12:20 PM, 17th Oct                     hi                    6347632494           12:22 PM, 17th Oct                   reem                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:22 PM, 17th Oct                     hi                    My refund is still not processed and it has been long           12:22 PM, 17th Oct                     hi                    Ok           12:22 PM, 17th Oct                   reem                   We would like to inform you that we have processed the refund of amount (60.30 sar) on (24-09-2021) and the amount you paid online has been refunded back to your original payment method.  Please check the bank statement to make sure that the refund has been cr
 edited.           12:24 PM, 17th Oct                   reem                   Is there anything else may I assist you?           12:24 PM, 17th Oct                     hi                    I checked but I couldn't find the amount being refunded           12:26 PM, 17th Oct                   reem                   Please check with your bank if the refund has not been refunded back to your acount, We also need Transaction id from bank ask bank they will send you pdf filde then contact with us late           12:26 PM, 17th Oct                   reem                   have checked with your bank? and make sure the refund with card ending with 7645           12:27 PM, 17th Oct                   reem                   Is there anything else may I assist you?           12:27 PM, 17th Oct                     hi                    Ok I will check again and revert back to you           12:28 PM, 17th Oct                   reem                   for sure i will be happy to assist you        
    12:28 PM, 17th Oct                   reem                   Is there anything else may I assist you?           12:28 PM, 17th Oct                   reem                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:31 PM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3235325